Skip to main content
GET
/
tickets
/
{uniqid}
Get a ticket
curl --request GET \
  --url https://api.shoppex.io/dev/v1/tickets/{uniqid} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "uniqid": "<string>",
    "shop_id": "<string>",
    "customer_email": "<string>",
    "invoice_id": "<string>",
    "invoice_uniqid": "<string>",
    "subject": "<string>",
    "status": "OPEN",
    "priority": "LOW",
    "message_count": 123,
    "last_message_at": 123,
    "closed_at": 123,
    "created_at": 123,
    "updated_at": 123
  }
}

Authorizations

Authorization
string
header
required

Use your API key with the Bearer scheme. Get your key from Dashboard → Settings → API Keys. Format: Authorization: Bearer shx_...

Path Parameters

uniqid
string
required

Ticket unique ID

Response

Default Response

data
object
required